incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject DO NOT REPLY [Bug 118914] New: Upgrade package missing
Date Wed, 15 Feb 2012 02:42:22 GMT

             Bug #: 118914
        Issue Type: DEFECT
           Summary: Upgrade package missing
    Classification: Application
           Product: Installation
           Version: OOo 3.4 Beta
          Platform: PC
        OS/Version: Linux
            Status: CONFIRMED
          Severity: critical
          Priority: P3
         Component: code

Build: dev snapshot Rev. 1240836

In previous OO release, for example, OO 3.3, this is "update" package under
root package. And this is the previous esay upgrade mechanism. But now, this
package is missing.

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

View raw message